#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-better-errors
version: 0.9.1.0
id: aeson-better-errors-0.9.1.0-6Sia7NgsoY44TfKEiKAR8n
key: aeson-better-errors-0.9.1.0-6Sia7NgsoY44TfKEiKAR8n
license: MIT
maintainer: harry@garrood.me
homepage: https://github.com/hdgarrood/aeson-better-errors
synopsis: Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.
category: Text, Web, JSON
author: Harry Garrood
exposed: True
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal
hidden-modules: Data.Aeson.BetterErrors.Utils
abi: 0c43be41ec134a91ca0d8ea285e83562
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/aeson-better-errors-0.9.1.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/aeson-better-errors-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/aeson-better-errors-0.9.1.0
hs-libraries: HSaeson-better-errors-0.9.1.0-6Sia7NgsoY44TfKEiKAR8n
depends:
    aeson-1.1.2.0-2Tms2Hc2yE36x3yS5aZqW9 base-4.9.1.0
    bytestring-0.10.8.1 dlist-0.8.0.3-BHFBNaw8k6n9WiaUNzoXpk
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    scientific-0.3.5.0-7hRLtQzMvnkCQbsJuyPHcq
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    transformers-compat-0.5.1.4-IuFogs8HAVUJBWVNMhtssu
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
    void-0.7.2-2kaNlnbmZo5LCwbtPDXIQb
haddock-interfaces: /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock
haddock-html: /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
